use strict;
use warnings;
use Module::Build;

my $builder = Module::Build->new(
    module_name         => 'IkiWiki::Plugin::sar',
    license             => 'lgpl',
    dist_author         => '"Vctor Moral" <victor@taquiones.net>',
    dist_version_from   => 'lib/IkiWiki/Plugin/sar.pm',
    requires => {
        'Test::More'        =>  0,
        'IkiWiki'           =>  '2.0',
        'List::MoreUtils'   =>  0,
    },
    add_to_cleanup      => [ 'IkiWiki-Plugin-sar-*' ],
);

$builder->create_build_script();
